VRSpace.org - Bug #88

data model bug - ownership
11/30/2021 12:53 AM - Josip Almasi

Status: Closed
Priority: Normal
Assignee: Josip Almasi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/30/2021

0%
0.00 hour
0.00 hour

Description

client.addOwned messes up relationships with Point

History

#1 - 11/30/2021 07:44 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

that was about Point.equals()

#2 - 12/13/2021 01:18 PM - Josip Almasi

- Status changed from Resolved to Closed

04/19/2024

1/1
